ISCS#FEP - Feature #881

gooopooooono
09/28/2020 04:14 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/28/2020
09/29/2020
100%

15.00 hours
0.00 hour

Description

000o00Dooooonoooooooo

History

#1 - 09/28/2020 04:14 PM - zhenyu yu

- Status changed from New to In Progress

#2 - 09/30/2020 11:55 AM - zhenyu yu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
